_AS_STRINGS = {};
_AS_STRINGS.ONEDRIVE = {};
_AS_STRINGS.ONEDRIVE.SIGN_IN = 'Accedi';
_AS_STRINGS.ONEDRIVE.ACCOUNT_INFORMATION = 'Informazioni';
_AS_STRINGS.ONEDRIVE.LOCATION = 'Cartella di sincronizzazione locale';
_AS_STRINGS.ONEDRIVE.UNLINK = 'Annulla collegamento NAS';
_AS_STRINGS.ONEDRIVE.NAME = 'Account';
_AS_STRINGS.ONEDRIVE.LINK = 'OneDrive Posizione';
_AS_STRINGS.ONEDRIVE.QUOTA = 'Capacità totale';
_AS_STRINGS.ONEDRIVE.AVAILABLE = 'Disponibile';
_AS_STRINGS.ONEDRIVE.STATUS = 'Stato';

//status
_AS_STRINGS.ONEDRIVE.START = 'Riprendi';
_AS_STRINGS.ONEDRIVE.STOP = 'Pausa';
_AS_STRINGS.ONEDRIVE.SOME_FILES_CANNOT_BE_SYNCHRONIZED = 'Alcuni file non possono essere sincronizzati. Fare clic su {0} qui {1} per visualizzare l\'elenco.';
_AS_STRINGS.ONEDRIVE.FILE_LIST = 'Elenco di file';
_AS_STRINGS.ONEDRIVE.SYNCHRONIZATION_FAILED = 'Sincronizzazione fallita';

// Error messages
_AS_STRINGS.ONEDRIVE.FILE_IS_BUSY = 'Can not lock the configuration file.';
_AS_STRINGS.ONEDRIVE.KEY_REJECTED = 'Key was rejected by service.';
_AS_STRINGS.ONEDRIVE.OUT_OF_MEMORY = 'System is out of memory.';
_AS_STRINGS.ONEDRIVE.DEAMON_NOT_RUN = 'Daemon is not running, please enable OneDrive.';
_AS_STRINGS.ONEDRIVE.USER_NOT_LOGIN = 'User is not login.';
_AS_STRINGS.ONEDRIVE.FILE_SYSTEM_READ_ONLY = 'File system is Read only.';
_AS_STRINGS.ONEDRIVE.AUTHENTICATION_CODE_ERROR = 'Authentication code is error.';

//Settings

_AS_STRINGS.ONEDRIVE.SELECTED_FOLDER_NAME = 'Nuova cartella di sincronizzazione locale';
_AS_STRINGS.ONEDRIVE.CURRENT_FOLDER_NAME = 'Cartella di sincronizzazione locale corrente';
_AS_STRINGS.ONEDRIVE.FOLDER_SETTINGS = 'Cartella Impostazioni';
_AS_STRINGS.ONEDRIVE.PLEASE_SELECT_LOCAL_FOLDER = 'Seleziona cartella di sincronizzazione locale';
_AS_STRINGS.ONEDRIVE.DO_NOT_SYNC_FOLDER = 'Selezionare la cartella OneDrive da sincronizzare.';
_AS_STRINGS.ONEDRIVE.FILE_FILTER = 'Filtro';
_AS_STRINGS.ONEDRIVE.TRAFFIC_CONTROL = 'Limite di larghezza di banda';
_AS_STRINGS.ONEDRIVE.SIZE_LIMIT = 'Dimensione del file supera';
_AS_STRINGS.ONEDRIVE.UPLOAD_LIMIT = 'Velocità massima upload limitata(KB/s)';
_AS_STRINGS.ONEDRIVE.DOWNLOAD_LIMIT = 'Velocità massima download limitata(KB/s)';
_AS_STRINGS.ONEDRIVE.UPLOAD_DOWNLOAD = 'Syncronization Settings';
_AS_STRINGS.ONEDRIVE.KEEP_EXTRA = 'Eliminare i file dalla Destinazione che sono stati eliminati dal origine.';
_AS_STRINGS.ONEDRIVE.SYNCHRONIZITION = 'Sincronizzazione (bidirezionale)';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_TO_NAS = 'Da OneDrive al NAS (unidirezionale)';
_AS_STRINGS.ONEDRIVE.NAS_TO_ONEDRIVE = 'Da NAS a OneDrive (unidirezionale)';
_AS_STRINGS.ONEDRIVE.FILTER_TEXT = 'Esclusioni di file: Qui potete impostare le regole di filtro. Il file non sarà sincronizzato se coincide con una qualsiasi delle condizioni impostate qui sotto.';

//Filter Type
_AS_STRINGS.ONEDRIVE.DOCUMENT = 'Documenti';
_AS_STRINGS.ONEDRIVE.VIDEO = 'Video';
_AS_STRINGS.ONEDRIVE.MUSIC = 'Audio';
_AS_STRINGS.ONEDRIVE.PHOTO = 'Immagini';
_AS_STRINGS.ONEDRIVE.APPLICATION = 'Applicazioni';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_1 = 'Potrà essere aggiunta una sola regola di filtro per volta';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_2 = 'Digitare *.abc comporterà l\'esclusione di tutti i file con estensione abc.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_3 = 'Digitare abc.* comporterà l\'esclusione di tutti i file nominati abc.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_4 = 'Digitare *abc* comporterà l\'esclusione di tutti i file che contengono abc nel nome.';
_AS_STRINGS.ONEDRIVE.FILTER_RULES_5 = 'Un asterisco inteso come carattere speciale può essere solo usato all\'inizio o alla fine delle regole dei filtri, e non nel mezzo.';

//Config panel
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_TEXT = 'Nota: A causa delle restrizioni di Microsfot OneDrive, i files, in questa particolare situazione, non verranno sincronizzati.';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_RULE1 = '(1) Microsoft OneNote File';
_AS_STRINGS.ONEDRIVE.ONEDRIVE_LIMIT_RULE2 = '(2) Per limitazioni relative all\'elaborazione di file e cartelle, fare clic su {0}qui{1}.';

_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_SUPPORT_END = 'Announcement: App support is ending.';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_1 = 'Some information may not be displayed properly because some services this app uses are being phased out by Microsoft.';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_2 = 'ASUSTOR now recommends using DataSync for OneDrive Business for data synchronization for a more complete user experience and fully supports OneDrive and OneDrive for Business accounts.';
_AS_STRINGS.ONEDRIVE.ANNOUNCEMENT_INFO_3 = 'Click {0}here{1} to go to App Central to install DataSync for Onedrive Business.';

